<bugID>1303156<Summary>Make the grid highlighter lines crisp on the canvas overlay</Summary><Description>The lines aren't always crisp. I've tested on windows 10, with a non-retina external monitor, and most of the times the lines aren't "pixel-snapped" so they appear a little bit blurry. See this screenshot: https://dl.dropboxusercontent.com/u/714210/grid-highlighter-blurry-lines.png</Description></bugID>